
.dark-mode {
    background-color: var(--pitch-black) !important;
}
.dark-mode #headerDiv{
     background-color: var(--darked-blue);

}
.dark-mode footer p{
     
     color:  var(--background) !important;

}
.dark-mode footer{
     background-color: var(--darked-blue);

}
.dark-mode #whatİs{
    background-color:var(--pitch-black);
    color: var(--blue)!important;
}

#preRegisterBar input{
    color: var(--grey-olive) !important;
}
.dil-secenekleri{
    background-color: var(--pitch-black);
}


/* Karanlık modun içindeki normal yazılar, butonlar, inputlar, linkler (TÜM elementler) */
.dark-mode, 
.dark-mode * {
    color: var(--background) !important;
}

/* (İsteğe Bağlı) Form kutularının arka planı karanlık modda göz yormasın diye: */
